.input-container {
  position: relative;
}

input {
  width: 100%;
  padding: 10px 15px;
  border: 1px solid var(--middle-green);
  font-size: var(--small);
  outline: none;
}

.input-error {
  position: absolute;
  left: 0;
  font-size: var(--small);
  bottom: -20px;
  color: var(--red);
}

@media screen and (max-width: 420px) {
  .input-error {
    font-size: var(--very-small);
  }
}
